<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lbtnInvoice</name>
   <tag></tag>
   <elementGuidId>e2a929c3-2aa6-4a99-a654-c40832d215cc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#order-list > tbody > tr.first_item.footable-detail-show > td.history_invoice > a</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>(//table[@id='order-list']//a[@title='Invoice'])[1]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>40ea0a98-be95-4717-933d-53a5844d069a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>link-button</value>
      <webElementGuid>ec281533-4396-4a76-9e2e-31aeddba4024</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?controller=pdf-invoice&amp;id_order=473721</value>
      <webElementGuid>ad864dac-e537-4ebb-be6a-df9a49e2a451</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Invoice</value>
      <webElementGuid>21bfd5b1-e20b-45da-bbe4-e43b9f2d2783</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>target</name>
      <type>Main</type>
      <value>_blank</value>
      <webElementGuid>d2c805eb-26d1-41bb-b545-610675452d77</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
									PDF
								</value>
      <webElementGuid>2f4d05bb-d98f-4833-8541-837911125c9f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;order-list&quot;)/tbody[1]/tr[@class=&quot;first_item&quot;]/td[@class=&quot;history_invoice&quot;]/a[@class=&quot;link-button&quot;]</value>
      <webElementGuid>8bbd3d5c-1a5d-4423-aebe-41918b421114</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//table[@id='order-list']/tbody/tr/td[6]/a</value>
      <webElementGuid>de4e8930-4568-4dbe-80b2-6c0e80c02d2e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='On backorder'])[1]/following::a[1]</value>
      <webElementGuid>c3f63817-5686-43a1-98f3-f3464e1d6780</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Payment by check'])[1]/following::a[1]</value>
      <webElementGuid>2c4c76e6-0f0d-4662-80e1-5c0888502d6d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Details'])[1]/preceding::a[1]</value>
      <webElementGuid>9d5b9b36-7c91-4cb2-b68b-79fda94046f7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='PDF']/parent::*</value>
      <webElementGuid>605e4995-6f68-4de3-ae21-0a671dea2918</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?controller=pdf-invoice&amp;id_order=473721']</value>
      <webElementGuid>e74a010e-adf3-4a3c-8273-682648dbf8e5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//td[6]/a</value>
      <webElementGuid>cf758008-1350-40ae-ac2d-cdf052876616</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?controller=pdf-invoice&amp;id_order=473721' and @title = 'Invoice' and (text() = '
									PDF
								' or . = '
									PDF
								')]</value>
      <webElementGuid>73d7fd1f-a33e-4917-8b39-d6718a3e14ed</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
